html {
    width:100%;
    height:100%;
    min-height:100%;
}
body {
    position:relative;
    min-width:1280px;
    height:auto;
    min-height:100%;
    line-height:1.5;
    color:#fff;
    font-size:16px;
    font-family:'Roboto', 'Arial', sans-serif;
    font-weight:400;
    background:#000 url('body.jpg') fixed center top no-repeat;
    background-size:cover;
}
.container {
    width:1230px;
    margin:0 auto;
}
header {
    position:relative;
    z-index:900;
    background:#232f3e;
}
header > .container {
    height:60px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:horizontal;
    -moz-box-orient:horizontal;
    -webkit-flex-direction:row;
    -ms-flex-direction:row;
    flex-direction:row;
    -webkit-flex-wrap:nowrap;
    -ms-flex-wrap:nowrap;
    flex-wrap:nowrap;
    -webkit-box-pack:start;
    -moz-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
    -webkit-align-content:center;
    -ms-flex-line-pack:center;
    align-content:center;
    -webkit-box-align:center;
    -moz-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
}
header > .container > .logo {
    -webkit-box-ordinal-group:1;
    -moz-box-ordinal-group:1;
    -webkit-order:0;
    -ms-flex-order:0;
    order:0;
    -webkit-box-flex:1;
    -moz-box-flex:1;
    -webkit-flex:1 1 auto;
    -ms-flex:1 1 auto;
    flex:1 1 auto;
    -webkit-align-self:auto;
    -ms-flex-item-align:auto;
    align-self:auto;
}
footer {
    width:100%;
    position:absolute;
    left:0;
    bottom:0;
    z-index:100;
    background:#131A22;
}
footer > .container {
    height:60px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:horizontal;
    -moz-box-orient:horizontal;
    -webkit-flex-direction:row;
    -ms-flex-direction:row;
    flex-direction:row;
    -webkit-flex-wrap:nowrap;
    -ms-flex-wrap:nowrap;
    flex-wrap:nowrap;
    -webkit-box-pack:start;
    -moz-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
    -webkit-align-content:center;
    -ms-flex-line-pack:center;
    align-content:center;
    -webkit-box-align:center;
    -moz-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
}
footer > .container > .copyright {
    color:#767676;
    font-size:.75rem;
    -webkit-box-ordinal-group:1;
    -moz-box-ordinal-group:1;
    -webkit-order:0;
    -ms-flex-order:0;
    order:0;
    -webkit-box-flex:1;
    -moz-box-flex:1;
    -webkit-flex:1 1 auto;
    -ms-flex:1 1 auto;
    flex:1 1 auto;
    -webkit-align-self:auto;
    -ms-flex-item-align:auto;
    align-self:auto;
}
.logo > a {
    display:block;
    width:100px;
    height:30px;
    background-position:center;
    background-repeat:no-repeat;
    background-size:contain;
}
.language > .wrapper {
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    -o-user-select:none;
    user-select:none;
}
.language > .wrapper > .value {
    position:relative;
    border:1px solid rgba(255,153,0,.3);
    cursor:pointer;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    -ms-border-radius:3px;
    -o-border-radius:3px;
    border-radius:3px;
}
.language > .wrapper.visible > .value {
    border-color:rgba(255,153,0,1);
    -webkit-border-radius:3px 3px 0 0;
    -moz-border-radius:3px 3px 0 0;
    -ms-border-radius:3px 3px 0 0;
    -o-border-radius:3px 3px 0 0;
    border-radius:3px 3px 0 0;
}
.language > .wrapper > .value:before {
    display:block;
    content:'';
    width:16px;
    height:16px;
    margin:-8px 0 0 12px;
    position:absolute;
    left:0;
    top:50%;
    background-position:center;
    background-repeat:no-repeat;
    background-size:contain;
}
html[dir="rtl"] .language > .wrapper > .value:before {
    margin:-8px 12px 0 0;
    left:auto;
    right:0;
}
.language > .wrapper > .value:after {
    display:block;
    content:'';
    width:8px;
    height:4px;
    margin:-2px 12px 0 0;
    position:absolute;
    right:0;
    top:50%;
    background-position:center;
    background-repeat:no-repeat;
    background-size:contain;
}
html[dir="rtl"] .language > .wrapper > .value:after {
    margin:-2px 0 0 12px;
    right:auto;
    left:0;
}
.language > .wrapper > .value > span {
    display:block;
    line-height:1;
    padding:11px 30px 11px 40px;
}
html[dir="rtl"] .language > .wrapper > .value > span {
    padding:11px 40px 11px 30px;
}
.language > .wrapper > .select {
    display:none;
    height:0;
    position:relative;
}
.language > .wrapper.visible > .select {
    display:block;
}
.language > .wrapper > .select > ul {
    display:block;
    min-width:100%;
    margin:0;
    padding:11px 10px 11px 40px;
    position:absolute;
    top:-1px;
    right:0;
    background:rgba(255,153,0,.3);
    list-style:none;
    -webkit-box-shadow:0px 2px 3px 0px rgba(35,47,62,.3);
    -moz-box-shadow:0px 2px 3px 0px rgba(35,47,62,.3);
    -ms-box-shadow:0px 2px 3px 0px rgba(35,47,62,.3);
    -o-box-shadow:0px 2px 3px 0px rgba(35,47,62,.3);
    box-shadow:0px 2px 3px 0px rgba(35,47,62,.3);
    -webkit-border-radius:0 0 3px 3px;
    -moz-border-radius:0 0 3px 3px;
    -ms-border-radius:0 0 3px 3px;
    -o-border-radius:0 0 3px 3px;
    border-radius:0 0 3px 3px;
}
html[dir="rtl"] .language > .wrapper > .select > ul {
    padding:11px 40px 11px 10px;
}
.language > .wrapper.visible > .select > ul {
    background-color:rgba(255,153,0,1);
}
.language > .wrapper.visible > .select > ul > li {
    display:block;
    line-height:1;
    margin:0 0 5px 0;
    padding:0;
}
.language > .wrapper.visible > .select > ul > :last-child {
    margin-bottom:0;
}
.language > .wrapper.visible > .select > ul > li > a {
    line-height:1;
    color:#232f3e;
    font-size:.875rem;
    text-decoration:none;
    -webkit-transition:color .3s ease-in-out;
    -moz-transition:color .3s ease-in-out;
    -ms-transition:color .3s ease-in-out;
    -o-transition:color .3s ease-in-out;
    transition:color .3s ease-in-out;
}
.language > .wrapper.visible > .select > ul > li > a:hover {
    color:#fff;
}
section.top {
    padding:50px 0;
}
section.top > .container > div {
    margin:0 -15px -30px -15px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:horizontal;
    -moz-box-orient:horizontal;
    -webkit-flex-direction:row;
    -ms-flex-direction:row;
    flex-direction:row;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-pack:start;
    -moz-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
    -webkit-align-content:center;
    -ms-flex-line-pack:center;
    align-content:center;
    -webkit-box-align:center;
    -moz-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
}
section.top > .container > div > * {
    padding:0 15px 30px 15px;
}
section.top > .container > div > .image {
    width:60%;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    -o-user-select:none;
    user-select:none;
}
section.top > .container > div > .image > img {
    width:100%;
    height:auto;
}
section.top > .container > div > .download {
    width:40%;
}
section.top > .container > div > .download > a {
    display:block;
    line-height:1;
    margin:0 0 0 50px;
    padding:30px 0;
    color:#fff;
    font-size:2rem;
    font-weight:700;
    font-family:'Rubik', 'Arial', sans-serif;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    text-shadow:0px 1px 3px rgba(150,90,0,.5);
    background:#f90;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    -o-user-select:none;
    user-select:none;
}
html[dir="rtl"] section.top > .container > div > .download > a {
    margin:0 50px 0 0;
}
main {
    padding:50px 0;
    color:rgba(255,255,255,0.6);
    background:rgba(35,47,62,.5);
}
main > .container > :not(:last-child) {
    margin:0 0 30px 0;
}
main > .container {
    font-size:1.25rem;
    text-align:center;
}
section.blocks > .container > div {
    margin:0 -15px -30px -15px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:horizontal;
    -moz-box-orient:horizontal;
    -webkit-flex-direction:row;
    -ms-flex-direction:row;
    flex-direction:row;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-pack:start;
    -moz-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
    -webkit-align-content:stretch;
    -ms-flex-line-pack:stretch;
    align-content:stretch;
    -webkit-box-align:stretch;
    -moz-box-align:stretch;
    -webkit-align-items:stretch;
    -ms-flex-align:stretch;
    align-items:stretch;
}
section.blocks {
    padding:50px 0;
}
section.blocks > .container > div > * {
    width:33.33335%;
    padding:0 15px 30px 15px;
}
section.blocks > .container > div > :nth-child(5),
section.blocks > .container > div > :nth-child(9) {
    width:66.66665%;
}
section.blocks > .container > div > * > div {
    height:100%;
    padding:20px 25px 20px 85px;
    position:relative;
    background:rgba(55,71,90,.8);
    -webkit-transition:background-color .3s ease-in-out;
    -moz-transition:background-color .3s ease-in-out;
    -ms-transition:background-color .3s ease-in-out;
    -o-transition:background-color .3s ease-in-out;
    transition:background-color .3s ease-in-out;
}
html[dir="rtl"] section.blocks > .container > div > * > div {
    padding:20px 85px 20px 25px;
}
section.blocks > .container > div > * > div:hover {
    background-color:#37475A;
}
section.blocks > .container > div > * > div:before {
    display:block;
    content:'';
    width:44px;
    height:44px;
    position:absolute;
    left:20px;
    top:20px;
    background-position:center;
    background-repeat:no-repeat;
    background-size:contain;
}
html[dir="rtl"] section.blocks > .container > div > * > div:before {
    left:auto;
    right:20px;
}
section.blocks > .container > div > :nth-child(1) > div:before{background-image:url('block-1.png')}
section.blocks > .container > div > :nth-child(2) > div:before{background-image:url('block-2.png')}
section.blocks > .container > div > :nth-child(3) > div:before{background-image:url('block-3.png')}
section.blocks > .container > div > :nth-child(4) > div:before{background-image:url('block-4.png')}
section.blocks > .container > div > :nth-child(5) > div:before{background-image:url('block-5.png')}
section.blocks > .container > div > :nth-child(6) > div:before{background-image:url('block-6.png')}
section.blocks > .container > div > :nth-child(7) > div:before{background-image:url('block-7.png')}
section.blocks > .container > div > :nth-child(8) > div:before{background-image:url('block-8.png')}
section.blocks > .container > div > :nth-child(9) > div:before{background-image:url('block-9.png')}
section.blocks > .container > div > :nth-child(10) > div:before{background-image:url('block-10.png')}
section.blocks > .container > div > * > div > span {
    display:block;
    line-height:1;
}
section.blocks > .container > div > * > div > span.title {
    line-height:1.2;
    font-size:1.25rem;
    font-weight:700;
}
section.blocks > .container > div > * > div > span.info {
    line-height:1.5;
    margin:15px 0 0 0;
    font-size:.875rem;
}
section.bottom {
    padding:50px 0 110px 0;
    background:#232f3e;
}
section.bottom > .container > .title {
    line-height:1.2;
    margin:0 0 30px 0;
    color:#f90;
    font-size:3rem;
    font-family:'Rubik', 'Arial', sans-serif;
    text-transform:uppercase;
    text-align:center;
}
section.bottom > .container > .wrapper {
    margin:0 -15px -30px -15px;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-box-direction:normal;
    -moz-box-direction:normal;
    -webkit-box-orient:horizontal;
    -moz-box-orient:horizontal;
    -webkit-flex-direction:row;
    -ms-flex-direction:row;
    flex-direction:row;
    -webkit-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-box-pack:start;
    -moz-box-pack:start;
    -webkit-justify-content:flex-start;
    -ms-flex-pack:start;
    justify-content:flex-start;
    -webkit-align-content:stretch;
    -ms-flex-line-pack:stretch;
    align-content:stretch;
    -webkit-box-align:stretch;
    -moz-box-align:stretch;
    -webkit-align-items:stretch;
    -ms-flex-align:stretch;
    align-items:stretch;
}
section.bottom > .container > .wrapper > div {
    width:20%;
    padding:0 15px 30px 15px;
}
section.bottom > .container > .wrapper > div > img {
    width:100%;
    height:auto;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    -ms-border-radius:4px;
    -o-border-radius:4px;
    border-radius:4px;
}
